.elementor-56 .elementor-element.elementor-element-2107e80:not(.elementor-motion-effects-element-type-background), .elementor-56 .elementor-element.elementor-element-2107e80 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-56 .elementor-element.elementor-element-2107e80 {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #FFFFFF;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 10px 0px 10px 0px;
}

    .elementor-56 .elementor-element.elementor-element-2107e80, .elementor-56 .elementor-element.elementor-element-2107e80 > .elementor-background-overlay {
        border-radius: 0px 0px 0px 0px;
    }

        .elementor-56 .elementor-element.elementor-element-2107e80 > .elementor-background-overlay {
            transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
        }

.elementor-bc-flex-widget .elementor-56 .elementor-element.elementor-element-2f7c270.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-56 .elementor-element.elementor-element-2f7c270.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-56 .elementor-element.elementor-element-7a477ae img {
    width: 73%;
}

.elementor-bc-flex-widget .elementor-56 .elementor-element.elementor-element-a87c21f.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-56 .elementor-element.elementor-element-a87c21f.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-56 .elementor-element.elementor-element-a87c21f.elementor-column > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-56 .elementor-element.elementor-element-dab2d82 .elementor-nav-menu {
    justify-content: flex-start !important;
}

.elementor-56 .elementor-element.elementor-element-dab2d82 .elementor-nav-menu--main > ul > li > a {
    font-size: 13px;
    font-weight: 500;
}

.elementor-56 .elementor-element.elementor-element-dab2d82 .navbar-nav .dropdown-menu > li > a {
    font-size: 12px;
    font-weight: 900;
}

.elementor-bc-flex-widget .elementor-56 .elementor-element.elementor-element-aeafe77.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-56 .elementor-element.elementor-element-aeafe77.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-56 .elementor-element.elementor-element-aeafe77.elementor-column > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-56 .elementor-element.elementor-element-aeafe77 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 200px;
}

.elementor-56 .elementor-element.elementor-element-aeafe77 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
}

.elementor-56 .elementor-element.elementor-element-aeafe77 > div.elementor-element-populated {
    padding: 0px 0px 0px 0px !important;
}

.elementor-56 .elementor-element.elementor-element-fe78740 .elementor-button {
    background-color: #2B91CF;
    transition-duration: 0.4s;
    border-radius: 8px 8px 8px 8px;
}

    .elementor-56 .elementor-element.elementor-element-fe78740 .elementor-button:hover, .elementor-56 .elementor-element.elementor-element-fe78740 .elementor-button:focus {
        background-color: #1886C9;
        box-shadow: 0px 0px 18px 5px rgba(0, 0, 0, 0.13);
    }

.elementor-56 .elementor-element.elementor-element-fe78740 {
    width: var( --container-widget-width, 109.832% );
    max-width: 109.832%;
    --container-widget-width: 109.832%;
    --container-widget-flex-grow: 0;
}

    .elementor-56 .elementor-element.elementor-element-fe78740.elementor-element {
        --flex-grow: 0;
        --flex-shrink: 0;
    }

    .elementor-56 .elementor-element.elementor-element-fe78740 .elementor-button-content-wrapper {
        flex-direction: row;
    }

.elementor-bc-flex-widget .elementor-56 .elementor-element.elementor-element-2949b10.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-56 .elementor-element.elementor-element-2949b10.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-56 .elementor-element.elementor-element-2949b10.elementor-column > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-56 .elementor-element.elementor-element-2949b10 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-56 .elementor-element.elementor-element-2949b10 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
}

.elementor-56 .elementor-element.elementor-element-fad2841 .elementor-button {
    background-color: #FFD018;
    fill: #292929;
    color: #292929;
    transition-duration: 0.4s;
    border-radius: 8px 8px 8px 8px;
}

    .elementor-56 .elementor-element.elementor-element-fad2841 .elementor-button:hover, .elementor-56 .elementor-element.elementor-element-fad2841 .elementor-button:focus {
        background-color: #FFD83E;
        box-shadow: 0px 0px 18px 5px rgba(0, 0, 0, 0.13);
    }

.elementor-56 .elementor-element.elementor-element-fad2841 .elementor-button-content-wrapper {
    flex-direction: row;
}

@media(max-width:767px) {
    .elementor-56 .elementor-element.elementor-element-a87c21f {
        width: 12%;
    }
}

@media(min-width:768px) {
    .elementor-56 .elementor-element.elementor-element-2f7c270 {
        width: 16.21%;
    }

    .elementor-56 .elementor-element.elementor-element-a87c21f {
        width: 62.043%;
    }

    .elementor-56 .elementor-element.elementor-element-aeafe77 {
        width: 9.582%;
    }

    .elementor-56 .elementor-element.elementor-element-2949b10 {
        width: 16.147%;
    }
}
